- Create your own type. Have the underlying type be an int.
- Create a VARIABLE of your new TYPE with the IDENTIFIER "x" using the "VAR" keyword
- In func main
    - print out the value of the variable "x"
    - print out the type of the variable "x"
    - assign 42 to the VARIABLE "x" using the "=" OPERATOR
    - print out the value of the variable "x"